textures.1=2
name.1=\u00a73Snowflake Crystal

textures.2=3
name.2=Companion Cube

textures.3=4
name.3=\u00a76Terrain Crystal

textures.4=4
name.4=\u00a76Terrain Dragon

textures.5=5
name.5=\u00a77Metal Crystal

textures.6=5
name.6=\u00a77Robot Dragon

textures.7=6
name.7=\u00a76Chocolate Crystal

textures.8=7
name.8=\u00a76Spooky Crystal

textures.9=8
name.9=\u00a7eAstral Crystal

textures.10=8
name.10=\u00a7eAstral Dragon

textures.11=8
name.11=\u00a7eAstral_Monarch_Flippeh

textures.12=9
name.12=\u00a7eHoney Crystal